/*
Theme Name: Careerfy Child
Theme URI: http://demo.eyecix.com/careerfy/
Template: careerfy
Author: Eyecix
Author URI: http://eyecix.com/
Description: Careerfy brings you the most simple solution to display jobs on any type of websites. You may already know, some really big Job Portals provides the option to use their database and extend your website with job offers. This Theme can make everything automatically, some job providers also pay commission when any of your visitors click on the job links.
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.1.1.4
Updated: 2018-05-02 14:27:32

*/



@media only screen and (min-width: 600px) {
    .careerfy-banner-eleven-tabs {
        width:80%; 
    }
    /* .careerfy-banner-eleven-tabs h1 {
        width: 95%;
        font-size: 36px;
    } */

    .candidate-template-default .careerfy-header-four {
        position:relative;
    }
}

@media only screen and (max-width: 426px) {
    .careerfy-banner-eleven {
        height:auto;
    }

    .woocommerce-checkout #order_review_heading {
        width: 100%;
    }
}

/* .careerfy-banner-eleven-tabs p {
    margin-bottom:0px;
} */

/* @media only screen and (max-width: 500px) {
    .careerfy-banner-eleven-tabs {
        width:100%; 
    }
  } */

.careerfy-header-four {
    border-bottom:none;
}

.job-template-default .careerfy-header-four, .employer-template-default .careerfy-header-four {
    position:relative;
}

.careerfy-header-option > li > a {
    border: none;
}

.jobsearch-hdernotifics-listitms,.careerfy-header-option ul {
    border-radius: 5px;
}

.careerfy-parallax-style4-btn {
    background-color: #04d16a;
}

#job_detail_ifr {
    height:400px !important;
}

.jobsearch-job-subheader, .imag-resoultion-msg, #home-banner-row > div > div > div > div > div > div > div > ul > li:nth-child(3), .careerfy-logo-con .careerfy-nav-area-wrap, #candidate-profilesetings-form > div:nth-child(2) > div, .candidate-template-default .restrict-candidate-sec p, .candidate-template-default .restrict-candidate-sec .login-btns, .jobsearch-candcover-uplodholdr, .jobsearch-candidate-default-btn.jobsearch-candidatesh-opopupbtn,.jobsearch-candidate-default-btn.jobsearch-add-resume-to-list, .jobsearch-salary-types-filter, .wp-jobsearch-job-content.jobsearch-listing-maincon.wp-jobsearch-dev-job-content > div.jobsearch-filterable {  
    display:none;
}

.jobsearch-stats-list ul {
    display:flex;
    flex-wrap: wrap;
}

.jobsearch-stats-list ul li {
    display:flex;
    flex: 1 0 150px;
}

.careerfy-sticky-header .careerfy-header-four {
    background-color: rgba(30,109,230,0.95);
}

a.jobsearch-employer-list-btn {
    margin-bottom:5px;
}

.jobdetail-terminfo {
    background: #eee;
    color: black;
    padding: 1rem;
}

.jobdetail-terminfo .warning-notification {
    text-align: center;
}

.jobdetail-terminfo p.small {
    font-size: 85%;
}

.careerfy-header-four .careerfy-btns-con {
    width: auto;
}

.woocommerce-NoticeGroup-checkout li {
    color:white;
}

.selectize-control.multi .selectize-input.items{
    padding-left:5px;
}

#job-posting-form > div:nth-child(2) > div > h2::after, #job-posting-form > div:nth-child(3) > div.jobsearch-profile-title > h2::after, #job-posting-form > div:nth-child(1) > ul > li:nth-child(9) > label::after {
    content:' (Optional)';
}

#job-posting-form > div:nth-child(4) > div > h2::before {
    content:'Job ';
}

.jobsearch-jobdetail-services .jobsearch-services-text.has-no-icon {
    font-weight:bold;
}

.jobsearch-content-title h2 {
    color: #04d16a;
}

.jobsearch-jobdetail-services, .jobsearch-description {
    border-bottom: 1px solid #efefef;
}

.jobsearch-description {
    padding-bottom:24px;
}

.jobsearch-jobdetail-services small {
    word-break: break-all;
}

.jobseach-skills-con > label::after {
    content: ' - Type & hit enter (Optional)';
}

.cand-dash-desclabel::after {
    content: '/Introduction';
}

#job-posting-form > div:nth-child(4) > ul::after{
    content: 'Please wait a while after select a state to load the city list for you to select. Thank you.';
}